/* commoncss */
* {
    margin: 0;
    padding: 0;
}


.body {font-family:"Microsoft YaHei ",微软雅黑bai,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu !important;}


.yuanjiao{
	border-radius:10px;
	overflow:hidden;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.mt20 {
    margin-top: 17px;
}

.mt160 {
    margin-top: 80px;
}


.mt90 {
    margin-top: 35px !important;
}

.flex-start {
    justify-content: flex-start !important;
}

.color339933 {
    color: #339933;
}

ul,
li {
    list-style: none;
}

@font-face {
    font-family:font-family:"Microsoft YaHei",微软雅黑;
    /*src: url('./../fonts/W04.ttf');*/
}

@font-face {
    font-family:font-family:"Microsoft YaHei",微软雅黑,;
    /*src: url('./../fonts/english.ttf');*/
}

img {
    width: 100%;
}

.absolute {
    position: absolute;
    top: 0;
}


header {
    position: relative;
}


header img.logo {
    width: 220px;
}

.num-wrapper {
    height: 800px;
    background-color: #f2f2f2;
}

.num {
    background-color: #fff;
    height: 135px;
    color: #343434;
    font-size: 50px;
    font-weight: bolder;
    margin-top: -28px;
    position: relative;
    box-shadow: 0 5px 15px #ccc;
}

.num .col-md-3:hover h1 {
    color: #1c7fc2 !important;
}
.num .col-md-3:hover h2 {
    color:#7eefa0 !important;
}
/* .cur {
    color: #1c7fc2 !important;
}

.cur-sub {
    color: #7eefa0 !important;
} */

.num h1 {
    position: relative;
}

.num h1 span {
    position: absolute;
    font-size: 16px;
    top: 10px;
    right: -20px;
}

.num h2 {
    font-size: 16px;
    color: #dadada;
    font-weight: normal;
}

/* .cur {
    color: #1c7fc2 !important;
}

.cur-sub {
    color: #7eefa0 !important;
} */

.title {
    margin-top: 25px;
    font-size: 50px;
    color: #229349;
}

.title .sub-title {
    font-size: 34px;
    font-family: 'english';
    color: #333;
    line-height: 2.6;
}

.line-wrap {
    width: 81%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.line-wrap .line {
    flex: 1;
    height: 1px;
    border-top: 1px dotted #999;
}

.cube {
    height: 10px;
    width: 10px;
    border: 1px dotted #999;
}

.scope-business__wrap {
    padding-top: 45px;
}

.scope-business__wrap .list-info {
    margin-bottom: 20px;
    position: relative;
}

.scope-business__wrap .list-info p {
    position: absolute;
    width: 128px;
    height: 60px;
    font-size: 18px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .7);
    color: #506165;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    left: 50%;
    top: 50%;
}

.scope-business__wrap .list-info .more {
    background: #999;
    height: 100%;
}

.advance-wrapper {
    position: relative;
    padding: 110px 0;
    margin-top: -50px;
	background-image:url(../images/yz.png);
}

.advance-wrapper .yz {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.advance-wrapper li {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
}

.advance-wrapper li:last-child {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
}

.advance-wrapper .ad_title {
    font-size: 42px;
    color: #333;
}

.advance-wrapper li p {
    padding: 20px;
    background-color: #29924c;
    color: #fff;
    width: 100%;
    position: relative;
	font-size:18px;
}

.arrow {
    position: absolute;
    width: 0;
    right: -14px;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 0;
    border-top: 10px solid #0000;
    border-bottom: 10px solid #0000;
    border-left: 10px solid #29924c;
}

.arrow-r {
    position: absolute;
    width: 0;
    left: -5px;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 0;
    border-top: 10px solid #0000;
    border-bottom: 10px solid #0000;
    border-right: 10px solid #29924c;
}

.l {
    /* background: #333 !important; */
    position: relative;
    left: -4%;
}

.r {
    position: relative !important;
    /* background: #333 !important; */
    right: -4% !important;
}

/*
.advance-wrapper li p:nth-child(2) .arrow {
    border-left: 10px solid #333;
}
*/

.advance-wrapper li p:nth-child(2) .arrow-r {
    border-right: 10px solid #333;
}

.select-us {
    margin-top: 85px;
    font-size: 50px;
    text-align: center;
    color: #229349;
}

.select-us .border {
    width: 41%;
    display: block;
    margin: 0 auto;
    margin-top: 15px;
}

.answer-list {
    margin-top: 70px;
    height: 1074px;
}

.answer-list h1,
.answer-list h2,
.answer-list h3 {
    text-align: right;
}

.answer-list h1 {
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.answer-list h2 {
    font-size: 20px;
    padding: 5px 0;
    color: #333;
}

.answer-list h1 i {
    display: inline-block;
    padding: 3px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #229349;
    font-size: 13px;
    border-radius: 20px;
    color: #fff;
    font-style: normal;
}

.answer-list h3 {
    font-size: 18px;
    color: #666;
    padding-bottom: 5px;
    font-weight: normal;
}

.answer-list .right h3 {
    padding-left: 35px;
}

.answer-list h2:first-child {
    margin-top: 15px;
}

.answer-list .col-md-5,
.answer-list .col-md-1 {
    height: 100%;
}

.answer-list .col-md-1 img {
    height: 105%;
    width: auto;
}

.case {
    padding-bottom: 55px;
    position: relative;
    overflow: hidden;
}

.case .case-bg {
    width: 100%;
    height: 164%;
    position: absolute;
    top:0;
    left: 0;
}

.service {
    height: 550px;
    position: relative;
    overflow: hidden;
}

.service img {
    position: relative;
}

.service .case-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.case-info h2 {
    font-size: 16px !important;
    color: #333 !important;
    padding:15px 0 15px;
    text-align: center;
}

footer {
    background-color: #f5f5f5;
    padding: 80px 0;
}

footer dl dt {
    padding-bottom: 60px;
    font-size: 20px;
}

.address {
    background-color: #212123;
    padding: 5px 0;
}

.address span:nth-child(1) {
    font-size: 16px;
    color: #fff;
}

.address p {
    color: #999;
    padding-top: 5px;
}



.url dl a{
    text-decoration: none;
}

.url a:hover{
    color:#229349 !important;
}





/*弹窗开始*/
.contact {position: fixed;right: 28px;top: 65%;transform: translateY(-50%);padding: 50px 0;/* border-right: 1px solid #229349; */height: 404px;box-sizing: border-box;z-index: 9999;}
.img-block { margin: 0 auto; display: block; }
.img-block img{ margin-top:5px;}
.transition { transition: all .3s ease; }
.contact a { text-decoration: none; text-align: center; color: inherit; }
.contact .transition { transition-duration: 0.8s; }
.contact-item-block { position: absolute; right: 0; width: 70px; height: 70px; background-color: rgba(0, 0, 0, .4); border: 1px solid #229349; border-right: none; box-sizing: border-box; }
.contact-item-block:nth-child(1) { top: 50px; }
.contact-item-block:nth-child(2) { top: 128px; }
.contact-item-block:nth-child(3) { top: 206px; }
.contact-item-block:nth-child(4) { top: 304px; }
.contact-item-block:nth-child(5) { top: 402px; }
.contact-item { padding-top: 17%;width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; border-right: 1px solid #229349; }
.contact-item-p { color: #fff; font-size: 12px; margin-top: 5px; }
.contact-item-in { height: 100%; display: none; position: relative; z-index: 1; overflow: hidden; }
.contact-item-in-p { color: #fff; text-align: center; line-height: 68px; height: 68px; white-space: nowrap; }
.contact-in.cur { width: 156px; background-color: transparent; }
.contact-in.cur .contact-item-in { width: 100%; display: block; }
.contact-in.cur .contact-item { display: none; }
.contact-in:before { content: ""; background-color: #229349; position: absolute; height: 100%; width: 0; transition: all .8s ease; }
.contact-in.cur:before { width: 100%; }
.contact-item-block.contact-top { display: none; cursor: pointer; width: 60px; height: 56px; }
.contact-item-block.contact-top:hover { background-color: #229349; }
.contact-item-block.contact-top .contact-item-p { font-size: 14px; margin-top: 0; }
.contact-in.contact-search.cur { border-left: none; }
.contact-qr-show { display: none; position: relative; z-index: 1; border: 1px solid #229349; }
/*float contact*/

.contact-form { position: absolute; width: 0; height: 232px; right: 156px; bottom: -1px; z-index: 999; overflow: hidden; opacity: 0; }
.contact-form.cur { width: 200px; opacity: 1; }
.float-contact { position: absolute; width: 200px; height: 100%; background-color: #229349; border-bottom: 1px solid #229349; right: 0; bottom: 0; z-index: 999; overflow: hidden; }
.fc-close { position: absolute; width: 35px; height: 35px; right: 0; top: 0; background: url(../images/fc-close.png) no-repeat 20px 8px; cursor: pointer; }
.fc-title { height: 35px; margin: 0 8px; background: url(../images/fc-title.png) no-repeat left center; }
.fc-form { margin: 0 14px 14px; }
.fc-input { display: block; border: none; background: #fff; width: 100%; height: 30px; margin-bottom: 10px; text-indent: 10px; font-size: 12px; color: #666; }
.fc-input:focus { box-shadow: inset 0px 0px 2px 1px #999; }
.fc-submit { text-align: center; }
.fc-btn { background-color: #fff; border: none; padding: 3px 15px; color: #333; font-size: 12px; cursor: pointer; }
.fc-btn:hover { color: #229349; }
/*contact-pop*/

.contact-pop { position: fixed; left: 50%; top: 40%; transform: translate(-50%, -50%); z-index: 100; width: 490px; padding-bottom: 30px; background-color: rgba(4, 14, 53, .8); display: none; }
.contact-pop-top { padding: 20px 0 15px; position: relative; }
.contact-pop-top img { display: block; margin-right: 15px; position: relative;/* top: 10px; */ }
.contact-pop-top-p { color: #fff; font-size: 24px; font-weight: bold; line-height: 1.2em; align-self: flex-end; width: 353px; }
.contact-pop-top-p .tel { font-size: 18px; font-weight: normal; }
.contact-pop-close { position: absolute; width: 40px; height: 60px; right: 0; top: 0; background: url(../images/contact-pop-close.png) no-repeat center; }
.contact-pop-form { margin: 0 15px; padding: 0 30px 30px; border-bottom: 1px dashed rgba(255, 255, 255, .4); font-size: 0; }
.contact-pop-form img { height: 38px; vertical-align: middle; }
.contact-pop-form label { color: #fff; margin-right: 10px; font-size: 14px; vertical-align: middle; }
.is_verify_on .contact-pop-form label { position: relative; top: 20px; }
.contact-pop-form input { vertical-align: middle; border: none; width: 205px; height: 38px; line-height: 38px; box-sizing: border-box; padding: 0 10px; margin-right: 10px; background-color: #fff; font-size: 14px; }
.contact-pop-form .verify-input { width: 102px; margin: 10px 0 0 80px; }
.contact-pop-form .submit { vertical-align: middle; height: 38px; border: none; background-color: #FFE32A; color: #333; cursor: pointer; padding: 0 10px; }
.contact-pop-btn { text-align: center; margin-top: 20px; }
.contact-pop-btn a { width: 220px; height: 38px; line-height: 38px; background-color: #3CA7FC; }
.contact-pop-btn a:hover { background-color: #0891ff; }
.contact-pop-btn a:before { content: ""; display: inline-block; width: 18px; height: 18px; background: url(../images/contact-pop-btn.png) no-repeat center; vertical-align: middle; margin-right: 8px; }
.contact-pop-form-item { justify-content: flex-start; }
.contact-pop-form-item.bottom { padding-left: 80px; margin-top: 10px; }
.contact-pop-form .contact-pop-form-verify-input { width: 60px; text-align: center; }
.contact-pop-form .contact-pop-form-verify-pic { margin-right: 10px; }
.is_verify_on .contact-pop-form-item .phoneNumber { margin: 0; width: 272px; }
/*弹窗结束*/





.lunbo{

}


animation: move 5s linear infinite;

@-webkit-keyframes move{
    0% {
          left: 0;
    }
    100% {
          left: -500px;
    }
}
@keyframes move {
    0% {
       left: 0;
    }
    100% {
       left: -500px;
    }
}
.lunbo:hover .yuanjiao {
    -webkit-animation-play-state: paused; /*动画暂停播放*/

}






